.Pagination {
    margin: 40px 0 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.PageElement {
    width: 40px;
    height: 40px;
    background-color: #000;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 2px;
    border: 2px solid white;
    user-select: none;
    font-family: OpenSans-Bold;
}

.PageElement:first-child {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.PageElement:last-child {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}

.PageElement:hover {
    border: 2px solid #FFE81F;
    color: #FFE81F;
    cursor: pointer;
    font-size: 20px;
    transition: 0.2s;
}

.ActivePageElement {
    width: 40px;
    height: 40px;
    background-color: #000;
    color: #FFE81F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 2px;
    border: 2px solid #FFE81F;
    font-size: 20px;
    font-family: OpenSans-Bold;
}